DTXr - Feature #10

Under Email in settings adding domain and other auth props neccesary

12/01/2022 09:31 AM - Torbjorn Carlgvist Admin

Status: Closed

Priority: Normal

Assignee: Torbjorn Carlgvist Admin
Category:

Target version: 3.1.5

Reported Version:

Start date:
Due date:
% Done:

Estimated time:

12/01/2022
12/02/2022
0%

1.00 hour

Description
Now only smtp server is there for change

History

#1 - 12/02/2022 10:22 AM - Torbjorn Carlqvist Admin

- Status changed from New to Resolved

#2 - 12/02/2022 10:22 AM - Torbjorn Carlqvist Admin

- Status changed from Resolved to Closed

04/03/2025
